読者です 読者をやめる 読者になる 読者になる

牌語備忘録 -pygo

あくまでもメモです。なるべくオフィシャルの情報を参照してください。

牌語備忘録 -pygo

pip で前のバージョンの最新をインストールしたいメモ

Python

例えば Django の最新バージョンは 1.9.1。だけど 1.8.x 系の最新をインストールしたい場合。

$ pip install 'Django<1.9'
Collecting Django<1.9
  Using cached Django-1.8.8-py2.py3-none-any.whl
Installing collected packages: Django

参考